@charset "utf-8";

.lowerPage {
  padding-top: 60px;
}
.lowerPage .contents h2 {
  margin-bottom: 60px;
}

/**
 FAQ
 **/
.faqArea h3 {
  font-size: 16px;
  text-align: left;
  font-weight: 900;
  letter-spacing: 0.04em;
  max-width: 860px;
  margin: 0 auto;
 }
 .faqArea h3 + .faqList {
  margin-top: 0;
 }

 /**
 PRIVACY POLICY
 **/
 .privacyArea {
  max-width: 860px;
  margin: 0 auto;
 }
 .privacyArea p,
 .privacyArea h3 {
  text-align: left;
 }
 .privacyArea h3 {
  line-height: 1;
  font-weight: 900;
  margin-bottom: 8px;
 }
 .privacyArea section {
  padding: 0 16px;
  margin-bottom: 32px;
 }

 @media screen and (min-width: 1024px) {
  .privacyArea section {
    padding: 0;
   }
 }